/*
 Theme Name: Bondchester Child
 Theme URI: https://www.bondchester.com.au/
 Author: rtogonon
 Author URI: https://www.bondchester.com.au/
 Description: Showcasing themeing with Bondchester.
 Template:     bondchester
 Version:      1.0.3
*/

:root {
	--primary: #1352a2 !important;
	--secondary: #eb1c29 !important;
	--dark-gray: #404040 !important;
	--gray: #333333 !important;
	--light-gray: #666666 !important;
}

body {
	font-size: 15px !important;
	color: #868686 !important;
	line-height: 1.53486;
	font-family: 'Roboto', open-sans, sans-serif;
	font-weight: 300 !important;
}

ul,
ol {
	padding-left: 20px;
}

a:hover,
a:focus,
a:visited {
	text-decoration: none !important;
}

a {
	transition: all 300ms ease-out;
}

.site-main a,
.entry-content a,
.entry-footer a,
.nav-links a,
.entry-content a:hover,
.entry-footer a:hover,
.nav-links a:hover,
a:visited,
a:hover,
a,
#comments a {
	color: var(--primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'raleway-semibold';
	color: var(--dark-gray);
}

#page {
	background-color: #fbfbfb;
}

.footer-icons {
	border-bottom: 1px solid #404040;
}

button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
	background: var(--primary);
	color: #fff;
	border: 0;
	padding: 15px 35px;
	border-radius: 6px;
	text-transform: none;
	font-size: 14px;
}

body:not(.single) .page-title {
	display: none;
}

.site-footer[data-style='dark'] {
	background-color: var(--gray);
}

.site-footer[data-style='dark'] .widgettitle {
	color: var(--primary);
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
}

.site-footer .menu li {
	padding-bottom: 12px;
}

.site-info {
	background-color: var(--darkgray);
}

footer.site-footer[data-style='dark'] a,
footer .site-info,
footer .site-info a {
	color: gray;
}

/* Button */
body .btn {
	border: 0;
}

.btn {
	padding: 10px 40px;
}

.btn-rounded {
	border-radius: 100px;
}

body .btn.btn-light {
	background: #fff;
}

body .btn-primary,
body .btn-secondary:hover {
	color: #fff;
	background-color: var(--primary);
}

body .btn-secondary {
	color: #fff;
	background-color: var(--secondary);
}

body .btn.btn-primary:hover {
	background-color: var(--dark-gray);
}

/* U Button */
.fb-button .ult_dualbutton-wrapper .ult_ivan_button {
	padding: 10px 40px;
}

.fb-button .ult_dualbutton-wrapper .middle-text {
	display: none;
}

.fb-button .ult_dualbutton-wrapper:first-child .ult_ivan_button {
	margin-right: 20px;
}

[id*='ult_btn'].fb-button.ult_dual_button
	.ulitmate_dual_buttons
	.ult_dualbutton-wrapper
	.ult_ivan_button {
	border-radius: 5px !important;
}

/* Footer CTA */
.footer-cta {
	background: var(--primary);
	padding: 40px 0;
}

/* Footer logo */
.footer__logo {
	padding-bottom: 70px;
}

/* UA Carousel arrow */
.ult-carousel-wrapper button.square-bg,
.ult-carousel-wrapper button.square-border {
	height: 100px !important;
	width: 50px !important;
}

.woocommerce a.button,
.button {
	padding: 1em 2em !important;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
	color: #fff;
}

.woocommerce .quantity .qty {
	width: 4em;
	padding: 7px 20px;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	background: var(--primary) !important;
}

.single-post .entry-header h1.entry-title {
	margin-bottom: 10px;
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	border: none !important;
	margin-bottom: 0 !important;
}

body:not(.home) .page-content,
.entry-content,
.entry-summary {
	padding-bottom: 80px;
}

a.btn.btn-primary.btn-dark {
	font-family: 'Lato Light', 'lato-light', Lato !important;
	font-size: 1.1em;
}
span.post-title {
	display: block;
	text-align: center;
}

/* Pagination */
#nav-links {
	text-align: center;
	padding: 70px 0;
}

#nav-links .page-numbers {
	width: 35px;
	height: 35px;
	display: inline-block;
	position: relative;
	border-radius: 3px;
	line-height: 35px;
	margin: 0 4px;
	font-family: 'Poppins';
	font-weight: 500;
	color: #333;
	transition: all 300ms ease;
}

#nav-links .page-numbers:hover {
	background: #333;
	color: #fff;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

#nav-links .page-numbers.current {
	cursor: default;
	background: var(--primary);
	color: #fff;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

/* Form */
.select2-container--default .select2-selection--single,
.select2-container .select2-choice,
input[type='text'],
input[type='password'],
input[type='email'],
input[type='search'],
input[type='tel'],
select {
	border: 1px solid rgba(0, 0, 0, 0.05);
	padding: 8px 15px;
	height: 40px;
	border-radius: 2px;
	width: 100%;
}

form.ppp_form textarea {
	border: 1px solid rgba(0, 0, 0, 0.05);
	padding: 8px 15px;
	border-radius: 2px;
	width: 100%;
}

.gform_wrapper form.ppp_form .top_label .gfield_label,
.gform_wrapper form.ppp_form legend.gfield_label {
	font-weight: normal;
	color: inherit;
	opacity: 0.5;
	filter: alpha(opacity=50);
	font-size: 12px;
	margin-bottom: 0;
}

form.ppp_form .gform_fields input[type='text'],
form.ppp_form .gform_fields textarea {
	background: #fff !important;
}

.gform_wrapper form.ppp_form .gform_footer {
	text-align: right;
}

.button,
input[type='submit'] {
	padding: 8px 12px !important;
	margin-bottom: 0;
	font-size: 13px !important;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	background-image: none;
	border: 0;
	border-radius: 2px !important;
	color: #fff !important;
	transition: all 0.28s ease-in-out 0s;
}

.button:hover,
input[type='submit']:hover {
	border-color: #000;
	background-color: #000;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0 !important;
	margin-bottom: 15px;
}

/* Page title */
.page-title-wrap {
	background: #f1f1f1;
	padding: 28px 0 21px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.03);
}

.page-title-wrap .entry-title {
	font-size: 16px;
	padding-top: 6px;
}

.breadcrumbs {
	background-color: transparent;
	margin: 0;
	padding: 0;
	margin-left: auto;
	position: relative;
	padding-top: 5px;
}

.breadcrumbs > li {
	display: inline-block;
	padding-left: 10px;
}

.page-title-wrap .container:before,
.page-title-wrap .container:after {
	content: '';
	display: table;
}

.page-title-wrap .container:after {
	clear: both;
}

.breadcrumbs > li:first-child {
	padding-left: 0;
}

/* Sticky header */
.admin-bar .site-header.sticky-nav {
	top: 32px;
}

.site-header {
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.19);
}

.site-header.sticky-nav .navbar-brand img {
	height: 84px;
	width: auto;
	transition: all 0.3s linear 0s;
}

.site-header.sticky-nav.fixed-top {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.19);
	background-color: #fff;
	width: 100%;
	-webkit-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

.site-header.sticky-nav.fixed-top .navbar-brand img {
	height: 40px;
}

.header-phone {
	padding: 10px 30px;
}

.header-social-icons a {
	color: #000;
}

.header-social-icons a:hover {
	color: var(--primary);
}

/* Testimonial */
.mb-plain-testimonial .testimonial-name {
	font-size: 30px;
	color: #282828;
	font-weight: bold;
	margin: 0 !important;
}

.mb-plain-testimonial .testimonial-company {
	font-size: 18px;
	color: var(--primary);
	font-weight: bold;
}

.strong-view.mb-plain-testimonial .testimonial-content {
	margin-bottom: 30px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	font-style: normal !important;
}

.mb-plain-testimonial .testimonial-heading {
	display: none;
}

.strong-view.wpmtst-modern.mb-plain-testimonial
	.wpmtst-testimonial-content:before,
.strong-view.wpmtst-modern.mb-plain-testimonial
	.wpmtst-testimonial-content:after {
	content: none;
}

.strong-view.wpmtst-modern.pager-style-buttons
	.wpmslider-pager-link.active:before {
	background: var(--primary);
}

.strong-view.wpmtst-modern.pager-style-buttons
	.wpmslider-pager-link:hover:before {
	background: #acacac;
}

.strong-view.wpmtst-modern.pager-style-buttons .wpmslider-pager-link:before {
	background: #acacac;
}

.mb-plain-testimonial.mb-testimonial-light .testimonial-name,
.mb-plain-testimonial.mb-testimonial-light .testimonial-company,
.mb-testimonial-light * {
	color: #fff;
}

/* Footer link */
.footer-links ul {
	list-style: none;
}

.footer-links a {
	color: #fff;
}

/* Gravity form customize */
.c-form_wrapper {
	margin-top: 0 !important;
	background: var(--secondary);
	padding: 0 25px;
	color: #fff;
	text-align: center;
}

.c-form .gform_title {
	color: #fff;
	margin-top: 0 !important;
	font-weight: normal !important;
	font-size: 24px !important;
}

.c-form .gform_description {
	width: 100%;
}

.c-form .gform_fields li.gfield {
	padding: 0 !important;
	margin-top: 5px;
}

.c-form .gform_heading {
	text-align: center;
}

.c-form input[type='text'],
.c-form textarea {
	background: #edf0f1;
	text-align: center;
	font-size: 14px !important;
	height: auto !important;
	border-radius: 100px !important;
}

.c-form textarea {
	height: 70px !important;
}

.c-form .ginput_container_fileupload {
	text-align: center;
	margin: 0 !important;
}

.c-form .ginput_container_fileupload input[type='file'] {
	width: calc(80% - 8px) !important;
}

input.gform_button {
	background: #000;
	width: 100%;
	padding: 10px 25px !important;
	text-transform: none;
	font-weight: normal;
	border-radius: 100px !important;
}

.gform_wrapper .gform_footer {
	margin-top: 0 !important;
	text-align: center;
}

.gform_wrapper .gform_footer {
	padding-top: 0;
}

.single-post .entry-header, .single-post .post-image {
    text-align: center;
}